/* .modal-wrp {
    width: 60em;
    max-width: -webkit-calc(100% - 2em);
    max-width: calc(100% - 2em);
    background: #fff !important;
    margin: 2em 2em 0 0;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
    overflow: hidden;
}

.modal-wrp .frm_form_title {
    padding: 2em 2em 0.75em 1.7em;
    font-size: 1.415em;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: 0.092em;
    color: #000000;
    margin-bottom: 0;
}

.modal-wrp .frm_fields_container:before {
    content: "";
    position: absolute;
    left: -50%;
    width: 450%;
    height: 100%;
    opacity: 0.5;
    top: 0;
    z-index: -2;
    background-color: #a7d8f1;
}

.modal-wrp input, .modal-wrp textarea {
    background: transparent;
    border: 0;
    border-bottom: solid 2px #003450;
    font-size: 16px;
    line-height: 2em;
    width: 100%;
    resize: none;
}

.modal-wrp .marker {
    opacity: 0.35;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0.093em;
    color: #000000;
    position: absolute;
    top: 1.35em;
    left: 0;
    -webkit-transition: top 0.3s ease, font-size 0.3s ease;
    -o-transition: top 0.3s ease, font-size 0.3s ease;
    transition: top 0.3s ease, font-size 0.3s ease;
    z-index: 1;
}

.modal-wrp label {
    position: relative;
    width: 100%;
    padding-top: 0.75em;
    margin-bottom: 0.2em;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 0.093em;
    color: #000000;
}

.modal-wrp .form-field {
    position: relative;
    float: none;
    width: 47%;
    margin-bottom: 1.5em;
}

.modal-wrp .frm_screen_reader.frm_hidden {
    display: block;
}

.modal-wrp .frm_form_fields .frm_fields_container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
    padding: .5em 4.9em 3.5em 2.3em;
}

.modal-wrp .frm_form_field.frm_half:not(.frm_first) {
    margin-left: 4%;
}

.modal-wrp label input:focus+.marker, .modal-wrp label textarea:focus+.marker, .modal-wrp label .--val+.marker {
    font-size: 0.5em;
    top: 0;
    font-weight: bold;
}

.fancybox-slide--html .fancybox-close-small {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #ff0000;
    color: #fff;
    padding: 0.2em;
    width: 1.7em;
    height: 1.7em;
    top: 1em;
    right: 1.5em;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.fancybox-slide--html .fancybox-close-small path {
    stroke-width: 2px;
    stroke: #fff;
}

.fancybox-slide--html .fancybox-close-small:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.modal-wrp .frm_submit {
    width: 34%;
    margin-left: 4%;
}

.modal-wrp .frm_button_submit.the-button {
    margin: 0 0 0 auto;
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 0.8em;
    text-transform: none;
    font-weight: bold;
    height: 3.6em;
    line-height: 2em;
    min-width: 12.5em;
    outline: none;
    cursor: pointer;
}

.modal-wrp .field-legal label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-size: 0.7em;
    font-weight: normal;
    line-height: 1.58;
    letter-spacing: 0.093em;
    color: #000000;
    padding: 0;
    margin: 0;
}

.modal-wrp .field-legal input[type="checkbox"] {
    width: 3em;
    opacity: 0;
    min-width: 2.5em;
    z-index: 111;
    cursor: pointer;
}

.modal-wrp .field-legal label:before {
    content: "";
    width: 2.2em;
    height: 2.2em;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #003450;
    position: absolute;
    cursor: pointer
}

.modal-wrp .field-legal [type="checkbox"]:checked ~ .checked {
    background: url("../images/checkbox.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.modal-wrp .frm_blank_field input, .modal-wrp .frm_blank_field textarea {
    border-color: #ff0000;
}

.modal-wrp .frm_blank_field label::before {
    border-color: #ff0000;
}

.modal-wrp .form-field .frm_error {
    display: none;
}

.fancybox-content {
    background: transparent;
    padding: 0;
}

.modal-wrp .modal-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    padding-left: 2em;
}

.modal-wrp .photo-column {
    width: 20%;
    padding: 1.5em 0 1em 1em;
    position: relative;
    z-index: 2;
}

.modal-wrp .image-form-wrp {
    overflow: hidden;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 10em;
    height: 10em;
    max-width: 15vw;
    max-height: 15vw;
}

.modal-wrp .photo-column + .frm_forms {
    width: 80%;
}

.modal-wrp .image-form-wrp img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.modal-wrp .form-field.frm_two_thirds {
    width: 62%;
}

.modal-wrp .checked {
    position: absolute;
    top: 50%;
    left: 0;
    width: -webkit-calc(2.2em + 1px);
    width: calc(2.2em + 1px);
    height: -webkit-calc(2.2em + 1px);
    height: calc(2.2em + 1px);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer
}

.modal-wrp .frm_fields_container.ok_submit {
    display: none;
}

.modal-wrp .frm_no_hide .frm_message p {
    padding: 2em 2em 0.75em 1.7em;
    font-size: 1.415em;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: 0.092em;
    color: #000000;
    margin-bottom: 0;
}

.modal-wrp .frm_no_hide .frm_fields_container.ok_submit {
    display: block;
    min-height: 16em;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.67px;
    color: #000000;
    padding-top: 3em;
    max-width: 31em;
}

.modal-wrp .frm_no_hide .frm_fields_container:not(.ok_submit) {
    display: none;
}

.modal-wrp .form-field.error_fields_message {
    position: absolute;
    bottom: 3em;
    font-size: 0.59em;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.9;
    letter-spacing: 0.093em;
    color: #ff0000;
    left: 4em;
    text-align: left;
    margin-bottom: 0;
    opacity: 0;
}

.modal-wrp .frm_blank_field ~ .form-field.error_fields_message {
    opacity: 1;
}

@media(max-width: 1024px) {
    .modal-wrp .form-field.frm_two_thirds {
        width: 100%;
        margin-top: -1em;
    }

    .modal-wrp .frm_submit {
        width: 100%;
    }
    .modal-wrp .form-field.error_fields_message {
        position: relative;
        bottom: initial;
        left: inherit;
        margin: 0em 0 2em;
        width:100%;
    }
}

@media(max-width: 720px) {
    .modal-wrp .form-field {
        width: 100%;
    }

    .modal-wrp .frm_form_field.frm_half:not(.frm_first) {
        margin-left: 0;
    }

    .modal-wrp .modal-row {
        display: block;
        padding: 0 1em;
    }

    .modal-wrp .photo-column + .frm_forms {
        width: 100%;
    }

    .modal-wrp .frm_form_title {
        padding: 1em 0;
    }

    .modal-wrp .frm_form_fields .frm_fields_container {
        padding: 1em 0 2em;
    }

    .modal-wrp {
        margin: 2em 1em 2em 0.5em;
    }

    .fancybox-slide--html .fancybox-close-small {
        right: 0.5em;
    }

    .modal-wrp input, .modal-wrp textarea {
        font-size: 15px;
    }

    .modal-wrp .marker {
        font-size: 15px;
    }

    .modal-wrp .image-form-wrp {
        max-width: 40vw;
        max-height: 40vw;
        margin: auto;
    }

    .modal-wrp .photo-column {
        width: 100%;
        padding: 1em 0 0;
    }
} */
